asn1crypto==0.24.0
cffi==1.11.5
cryptography==2.3.1
Django==2.1.1
django-redis==4.9.0
djangorestframework==3.8.2
idna==2.7
mysql-connector==2.1.6
mysqlclient==1.3.13
pycparser==2.19
PyMySQL==0.9.2
pytz==2018.5
redis==2.10.6
six==1.11.0
